Browse Source

update img; gitignore

master
Robin Thoni 8 years ago
parent
commit
087d7c9f28
2 changed files with 14 additions and 0 deletions
  1. 1
    0
      .gitignore
  2. 13
    0
      update_img.sh

+ 1
- 0
.gitignore View File

@@ -1,3 +1,4 @@
1 1
 prololive.img
2
+prololive.img.tmp
2 3
 *.swp
3 4
 *.swo

+ 13
- 0
update_img.sh View File

@@ -0,0 +1,13 @@
1
+#! /usr/bin/env sh
2
+
3
+img="prololive.img"
4
+img_tmp="${img}.tmp"
5
+img_url="http://srv.ordiclic.eu/prololive.img"
6
+
7
+wget "${img_url}" -O "${img_tmp}" || {
8
+  rm "${img_tmp}"
9
+  echo "Failed to download image" >&2
10
+  exit 1
11
+}
12
+
13
+mv ${img_tmp} ${img}

Loading…
Cancel
Save